Forums | Admin

Discussion Forums: open-discussion

Start New Thread Start New Thread

 

By: Max Aller
Licensing [ reply ]  
2008-10-22 05:40
Hi! I'd love to use linecache and columnize (or rather, ruby-debug) in a project I'm working on, but I'm not allowed to if it's under the GPL. Is it possible you could dual-license those under a more permissive license, such as the Ruby license, MIT license, or Apache license? I'd reeeally appreciate it.

Thanks!
Max